

/* this would be the color and size of the main bar */

.af-form {
  background-color: rgba(31, 188, 238, 1);
  padding: 12px;
}

.af-form:before,
.af-form:after {
  display: table;
  content: '';
  clear: both;
}

/* basic text color and placement */

.af-form p {
  font: 700 16px Raleway, sans-serif;
  color: #fff
  float: none;
  display: inline-block;
}

.af-form-inputs {
  display: inline-block;
}

.af-form-input {
  display: inline;
}

/* placement of the invitation text */

.af-form {
  text-align: right !important;
}

.af-body {
  width: 1100px;
  margin: 0 auto;
}

.af-form label {
  text-indent: -9999em;
  overflow: hidden;
}

.af-form input {
  height: 30px;
  padding: 0 10px;
  border: none;
}

.af-form-controls input {
  text-transform: uppercase;
  font: 700 15px Raleway, sans-serif;
  letter-spacing: 2px;
  color: #fff;
  background: #3b3b3b;
  padding: 2px 14px;
  height: 30px;
  cursor: pointer;
  transition: 0.2s;
}

.af-form-controls input:hover {
  color: #1fbcee;
  background: #fff;
}

#af-form-email-0 {
  display: none;
}

#af-form-name-0 {
  display: none;
}

#af-form-129091548 .buttonContainer {
  text-align: center;
  width: 87px;
}

#af-form-129091548 .af-standards .af-element {
  padding-right: 0;
  padding-left: 0 !important;
}

.af-element {
  float: left;
}

@media only screen and (max-width: 1200px) {
  .af-form {
    padding: 24px 45px;
  }

  .af-body {
    width: 100%;
  }

}

@media only screen and (max-width: 1000px) {
  .af-form p,
  .af-form-inputs {
    display: block;
    float: none;
  }

  .af-form p {
    margin: 0 0 1em;
  }

}

@media only screen and (max-width: 767px) {
  .af-form-controls {
    display: block;
    margin: 1em 0 0
  }

}

@media only screen and (max-width: 480px) {
  .af-form-input {
    display: block;
    margin: 0.5em 0 0;
  }

}

/* Responsive Styles for header sign up form */

#af-form_head input[type='submit'] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

@media (max-width: 767px) {
  #af-form_head {
    overflow: auto;
    padding: 24px 24px 0;
  }

  #af-form_head p.form_label {
    padding-left: 0;
  }

  #af-form_1 {
    margin-top: 80px;
  }

  #af-form_head input {
    width: 120px;
  }

  #optin_submit_1 {
    width: 80px;
    height: 80px;
    font-size: 2em;
    word-wrap: none;
  }

}

@media (min-width: 768px) and (max-width: 1000px) {
  #optin_form_head {
    overflow: auto;
    padding: 24px 24px 0;
  }

  #af-form_head p.form_label {
    padding-left: 0;
    padding-right: 0;
    max-width: 45%;
    margin-top: 5px;
  }

  #af-form_1 {
    margin-top: -15px;
    padding-top: 25px;
    display: inline-block;
    margin-bottom: 0;
    width: 40%;
    float: right;
  }

  #optin_form_head input {
    width: 140px;
  }

  #optin_submit_1 {
    width: 80px;
    height: 80px;
    font-size: 2em;
    word-wrap: none;
  }

}

.q_logo a {
  visibility: visible;
}

@media only screen and (max-width: 1000px) {
  .q_logo a {
    height: 90px;
  }

}

.form-blog {
  padding: 0.5em 1em 1.5em;
}

.form-blog,
.form-blog .af-form {
  color: #fff;
  background: #1fbcee !important;
}

.form-blog .af-form {
  max-width: none !important;
}

.form-blog .af-form,
.form-blog .af-element {
  padding: 0;
}

.form-blog .af-element {
  margin: 1em 2em 0 0 !important;
  padding: 0 !important;
  height: 32px !important;
}

.form-blog .af-element .text {
  border: none !important;
}

.form-blog h5 {
  color: #fff;
  text-transform: none;
}

.form-blog h5 strong {
  text-transform: uppercase;
}

.form-blog .af-element .text {
  font-size: 16px !important;
}

.form-blog .buttonContainer {
  text-align: left !important;
}

.form-blog .submit {
  padding: 0.54em 1.2em !important;
  height: auto;
}

@media only screen and (max-width: 1000px) {
  .form-blog .af-form .af-element {
    float: none;
    margin-top: 1em !important;
  }

}

.footer_top .af-element {
  float: none;
}

.vc_text_separator.full div {font: 700 16px Raleway, sans-serif; background-color: #fff; color: #3b3b3b;
}
